@charset "UTF-8";

/* CSS Document */

* {
    margin: 0;
    padding: 0;
}

#trmContentWrap2016 {
    width: 100% !important;
}

.sp {
    display: none;
}

.topFlex {
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
}

#msContent {
    width: 100%;
}

.bnr_w650{
	margin: 0 auto 0;
	width: 650px;
}

.top_bnr{
	width:980px;
	margin:0 auto 70px;
}

.top_bnr.mt{
	margin-top: 60px;
}

.top_bnr.mb{
	margin-bottom: 0;
}

.top_bnr.mb30{
	margin-bottom: 30px;
}

.top_bnr.mb00{
	margin-bottom: 0;
}

.top_bnr img{
	width:980px;
}

.top_bnr2{
	width:980px;
	margin:70px auto 0;
}

.top_bnr2 img{
	width:980px;
}

.top_bnr3{
	width:546px;
	margin: 80px auto 0;
}
.top_bnr3.mt00{
	margin-top: 0 !important;
}

.top_bnr3 img{
	width: 100%;
}

.top_bnr3 a{
	display: block;
	margin-bottom: 20px;
}

.top_bnr3 a:last-child{
	margin-bottom: 0;
}

/* bnr2 */
.topbnr2Wrap{
	width:980px;
	margin:0 auto;
}

.topbnr2Wrap::after{
	display: block;
	clear: both;
	content: "";
}

.bnr_split2{
	width: 480px;
	float: left;
	margin: 0 20px 0 0;
}

.bnr_split2:nth-child(2n){
	float: right;
	margin: 0;
}

.bnr_split2 img{
 width: 100%;
}

.bnr_w650 a:hover,
.top_bnr a:hover,
.top_bnr2 a:hover,
.top_bnr3 a:hover,
.bnr_split2 a:hover{
    opacity: 0.7;
	transition: all 0.5s;
}

.top_bnr_txt a{ width: 980px; margin: 30px auto 0; box-sizing: border-box; text-align: center; padding: 25px; display: block; text-decoration: none !important; font-size: 40px; font-weight: bold; color: #d30a31 !important; background: #fff; border: solid 5px #d30a31;}
.top_bnr_txt a::after{ content: "\226B"; padding-left: 20px;}
.top_bnr_txt a:hover{ opacity: 0.5; transition: all 0.5s;}


/*-------------------------------------------------------------------------------------
top main visual
--------------------------------------------------------------------------------------*/

#topMainVisual {
    order: 2;
    overflow: hidden;
    position: relative;
    width: 100%;
	/*background: #ffffff;*/
}

#topMainVisual {
    order: 2;
    overflow: hidden;
    position: relative;
    width: 100%;
}

#topMainVisual a {
    color: #fff;
    display: block;
    height: 38vw;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    width: 100%;
}

#topMainVisual p.image {
    display: block;
    height: 38vw;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    transition: all 0.6s;
    width: 100vw;
}

#topMainVisual p.image img {
	height: 38.2vw;
    left: 50%;
	margin-left: -17px;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

#topMainVisual p.image.w980 {
    display: block;
    height: 38vw;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: absolute;
    transition: all 0.6s;
    max-width: 100%;
	background: url(../images/mvbg.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

#topMainVisual p.image.w980 img {
    left: 50%;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100% ;
    max-width: 980px ;
}

#topMainVisual .detailWrap {
    height: 38vw;
    margin: 0 auto;
    position: relative;
    width: 980px;
}

#topMainVisual .detailWrap a{ outline: none;}
#topMainVisual .detailWrap a:focus, *:focus { outline: none; }

#topMainVisual .detailWrap.top_main_201803_1 {
    background: url(../images/top_main_201803_1_txt.png) bottom left no-repeat;
}

#topMainVisual .detailWrap.top_main_201803_2 {
    background: url(../images/top_main_201803_2_txt.png) no-repeat;
    background-position: 50% 50%;
}

#topMainVisual .detailWrap.top_main_201803_4 {
    background: url(../images/top_main_201803_4_txt.png) bottom left no-repeat;
}


#topMainVisual .detailWrap .detailBtn {
    background: rgba(0, 0, 0, 0.5);
    bottom: 20px;
    color: #fff;
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    position: absolute;
    right: 0;
    text-align: center;
    transition: all 0.6s;
    width: 180px;
	z-index: 10000;
}

#topMainVisual a .detailBtn:after {
    /*content: url('../common/images/link_arrow_white.png');*/
	content:"";
    display: block;
    height: 8px;
    position: absolute;
    right: 8px;
    top: 22px;
    width: 6px;
}

#topMainVisual a:hover .detailBtn {
    background: rgba(224, 67, 33, 1);
    transition: all 0.5s;
}

#topMainVisual .mainTitleWrap {
    background: #fff;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    min-height: 85px;
    padding: 16px 0;
    width: 100%;
}

#topMainVisual .mainTitleWrap h2.mainTitle {
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    margin: 0 auto;
    width: 980px;
}

#topMainVisual .mainTitleWrap h2.mainTitle span {
	font-size:22px;
}

#topMainVisual .mainTitleWrap h3.subTitle {
    color: #7f7f7f;
    font-size: 16px;
    font-weight: 700;
    margin: 0 auto;
    width: 980px;
}

.slick-pagination {
    /*bottom: 30px;*/
    display: flex;
    height: 30px;
    justify-content: center;
    /*left: 50%;*/
    margin: 0 -490px;
	padding: 0 0 20px;
    /*position: absolute;
    width: 980px;*/
	box-sizing: content-box;
}

.slick-dotted.slick-slider {
    margin-bottom: 5px;
}

.slick-dots {
    position: relative !important;
    order: 2;
    width: auto !important;
    bottom: 3px !important;
}

.slick-dots li button {
    background: rgba(0, 0, 0, 0.8) !important;
    -webkit-border-radius: 7px !important;
    -moz-border-radius: 7px !important;
    border-radius: 7px !important;
    display: block;
    height: 14px !important;
    margin: 5px 6px 0;
    padding: 0 !important;
    width: 14px !important;
}

.slick-dots li button:before {
    display: none !important;
}

.slick-dots li.slick-active button {
    background: #ff0000 !important;
}

.slick-prev,
.slick-next {
    position: relative !important;
    width: 30px !important;
    height: 30px !important;
}

.slick-prev {
    position: relative !important;
    order: 1;
}

.slick-next {
    position: relative !important;
    order: 3;
}

.slick-prev::before {
    content: url(../images/main_visual_arrow_left.png) !important;
}

.slick-next::before {
    content: url(../images/main_visual_arrow_right.png) !important;
}



/*-------------------------------------------------------------------------------------
top 3column
--------------------------------------------------------------------------------------*/

#top3Column {
    margin: 0 auto;
    overflow: hidden;
    padding: 50px 0 80px;
}

#top3Column ul {
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: stretch;
    align-items: stretch;
    margin: 0 auto;
    overflow: hidden;
    width: 980px;
}

#top3Column ul li {
    display: block;
    font-size: 13px;
    vertical-align: top;
    transition: all 0.6s;
}

#top3Column ul span,
#top3Column ul a {
	color:#231815 !important;
    background: #fff;
    display: block;
    margin: 0 5px 20px;
    text-decoration: none !important;
    transition: all 0.6s;
    width: -webkit-calc(980px / 3 - 7px);
    width: calc(980px / 3 - 7px);
}

#top3Column ul a.fullWidth {
    width: 100%;
}

#top3Column ul a:hover li {
    opacity: 0.7;
}

#top3Column ul li h3.ttlPickup{ display: block; font-size: 18px; text-align: center; margin: 0 5px 15px; color: #C31C3B;
    width: -webkit-calc(980px / 3 - 11px);
    width: calc(980px / 3 - 11px);}

#top3Column ul li p,
#top3Column ul a li p {
    padding: 10px 15px 15px;
    text-decoration: none !important;
}

#top3Column ul li p span,
#top3Column ul a li p span {
    display: inline;
    font-size: 11px;
	width:auto;
	margin:0;
}


#top3Column ul li img {
    height: auto;
    width: 100%;
}

#top3Column ul a:nth-child(3n) {
    margin-right: 0;
}

#top3Column ul a:nth-child(3n+1) {
    margin-left: 0;
}

#top3Column ul a:nth-child(6n) {
    margin-right: 0;
}

#top3Column ul a:nth-child(6n+1) {
    margin-left: 0;
}

#top3Column ul a:nth-child(n + 10) {
    height: 64px;
}

#top3Column ul a:nth-child(n + 10) li {
    font-size: 13px;
    -webkit-align-items: center;
    align-items: center;
    padding: 0;
}

#top3Column ul a:nth-child(n + 10) li::after {
	content: "";
	clear: both;
	display: block;
}

#top3Column ul a:nth-child(n + 10) li img {
	float:left;
    display: block;
    height: 64px;
    width: 96px;
}

#top3Column ul a:nth-child(n + 10) li p {
	padding:0 0.8em;
	display: flex;
	float:right;
	width:218px;
	box-sizing: border-box;
    height: 64px;
	flex-direction: column;
	justify-content: center;
}


/*-------------------------------------------------------------------------------------
pickup(横並び版)
--------------------------------------------------------------------------------------*/

#top3Column-x { width: 980px; margin: 0 auto; overflow: hidden; padding: 0 0 80px;}
#top3Column-x::after { content: ""; clear: both; display: block;}

#top3Column-x ul { width: 300px; /*margin-right: 40px;*/ float: left; padding: calc(80px / 6) calc(80px / 6) 0;}
#top3Column-x.mr ul { margin-right: 3px; padding: calc(74px / 6) calc(74px / 6) 0;}
#top3Column-x ul:last-child { margin-right: 0;}

#top3Column-x ul li { display: block; font-size: 13px; vertical-align: top; transition: all 0.6s;}
#top3Column-x ul span,
#top3Column-x ul a { color:#231815 !important; background: #fff; display: block; margin: 0 0 20px; text-decoration: none !important; transition: all 0.6s;}
#top3Column-x ul a:hover li { opacity: 0.7;}
#top3Column-x ul li h3.ttlPickup{ display: block; font-size: 18px; text-align: center; margin: 0 5px 15px;}
#top3Column-x ul li p,
#top3Column-x ul a li p { height: 64px; padding: 10px 15px 15px; text-decoration: none !important; line-height: 1.4; }
#top3Column-x ul li p span,
#top3Column-x ul a li p span { font-weight: normal; display: inline; font-size: 11px; width:auto; margin:0;}

#top3Column-x ul a:nth-child(n + 4) { width: 298px;}
#top3Column-x ul a:nth-child(n + 4)::after { content: ""; clear: both; display: block;}
#top3Column-x ul a:nth-child(n + 4) img{ width: 96px !important; height: 64px; float: left;}
#top3Column-x ul a:nth-child(n + 4) p{ width: 202px !important; height: 64px; padding: 5px 10px !important; float: right; margin: 0; box-sizing: border-box !important;}


#top3Column-x ul li img { height: auto; width: 100%; vertical-align: bottom;}

/*color*/
#top3Column-x ul.pu_ticket{ background: /*#C31C3B*/ #404040;} 
#top3Column-x ul.pu_ticket h3.ttlPickup{ /*color: #C31C3B;*/ color: #ffffff;}
#top3Column-x ul.pu_ticket a{ border: solid 1px #ffffff;}
#top3Column-x.mr ul.pu_ticket{ background: #e5e5e5;}
#top3Column-x.mr ul.pu_ticket a{ border: none;}
#top3Column-x.mr ul.pu_ticket h3.ttlPickup{ color: #C31C3B;}
#top3Column-x ul.pu_news{ background: /*#153969*/ #686868;} 
#top3Column-x ul.pu_news h3.ttlPickup{ /*color: #1a3e91;*/ color: #ffffff;}
#top3Column-x ul.pu_news a{ border: solid 1px #ffffff;}
#top3Column-x.mr ul.pu_news{ background: #e5e5e5;}
#top3Column-x.mr ul.pu_news a{ border: none;}
#top3Column-x.mr ul.pu_news h3.ttlPickup{ color: #C31C3B;}
#top3Column-x ul.pu_fes{ background: /*#00a040*/ #404040;} 
#top3Column-x ul.pu_fes h3.ttlPickup{ /*color: #1b724d;*/ color: #ffffff;}
#top3Column-x ul.pu_fes a{ border: solid 1px #ffffff;}
#top3Column-x.mr ul.pu_fes{ background: #e5e5e5;}
#top3Column-x.mr ul.pu_fes a{ border: none;}
#top3Column-x.mr ul.pu_fes h3.ttlPickup{ color: #C31C3B;}


/*-------------------------------------------------------------------------------------
ranking
--------------------------------------------------------------------------------------*/
#topRanking{ padding: 60px 0 80px; }
#topRanking .sample{ width: 980px; margin: 0 auto; }




/*-------------------------------------------------------------------------------------
pickup movie
--------------------------------------------------------------------------------------*/
#topPickupMovie{ padding: 1px 0 80px;}
#topPickupMovie .movieList{ display: flex; justify-content: space-between; flex-wrap: wrap; width: 980px; margin: 0 auto;}
#topPickupMovie .movieList li{ width: 480px;}
#topPickupMovie .movieList li p{ font-weight: bold; margin-bottom: 15px; text-align: center; font-size: 20px;}
#topPickupMovie .movieList li .WrapPickupYoutubeContent .pickupYoutubeContent{ width: 100%; padding-top: 56.25%; position: relative;}
#topPickupMovie .movieList li .WrapPickupYoutubeContent .pickupYoutubeContent iframe{ position: absolute; width: 100%; height: 100%; top: 0; left: 0;}


/*-------------------------------------------------------------------------------------
youtube
--------------------------------------------------------------------------------------*/
#topMovie {
    margin: 0 auto;
    padding-bottom: 50px;
    overflow: hidden;
}

.topYoutubeWrap{
	width:980px;
	margin: 60px auto 60px;
}

.topYoutubeWrap::after{
	display: block;
	clear: both;
	content: "";
}

.youtube_split2{
	width: 450px;
	float: left;
	margin: 70px 80px 0 0;
}

.youtube_split2:nth-child(-n+2){
	margin-top: 0;
}

.youtube_split2:nth-child(2n){
	float: right;
	margin-right: 0;
}

.youtube_split2 .youtube-content{
	width:100%;
	padding-top: 56.25%;
	position: relative;
}

.youtube_split2 .youtube-content iframe{
	position: absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100% !important;
}

.youtube_split2 p{
	font-weight: bold;
	font-size:25px;
	margin-bottom:10px;
	text-align: center;
}


.moreBtn_top {
    background: #fff;
    line-height: 50px;
    margin: 60px auto 0;
    width: 390px;
	text-align: center;
}

.moreBtn_top a {
    color: #C31C3B !important;
    display: block;
    font-size: 14px;
    text-decoration: none !important;
    transition: all 0.6s;
}

.moreBtn_top a:hover {
    background: #C31C3B;
    color: #fff !important;
    display: block;
    text-decoration: none !important;
}

.youtube_split3{
	float:left;
	margin-right:10px;
	width:320px;
}

.youtube_split3:last-child{
	margin-right:0;
}

.youtube_split3 .youtube-content{
	width:100%;
	padding-top: 56.25%;
	position: relative;
}

.youtube_split3 .youtube-content iframe{
	position: absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100% !important;
}

.youtube_split3 p{
	margin-top:10px;
	text-align: center;
}

/*.mainMovie{
	width: 630px;
	margin: 70px auto 50px;
}*/

.mainMovie{
	width: 980px;
	margin: 70px auto 50px;
}

.mainMovie::after{ content: ""; display: block; clear: both;}

.mainMovie .playerL {
	width: 475px;
	float: left;
}

.mainMovie .playerR {
	width: 475px;
	float: right;
}

.mainMovie .playerCenter{
	width: 600px;
	margin: 0 auto;
}

.mainMovie .youtubeContent{
	width: 100%;
	padding-top: 56.25%;
	position: relative;
}

.mainMovie .youtubeContent iframe{
	position: absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100% !important;
}

.mainMovie p{
	font-weight: bold;
	font-size:25px;
	margin-bottom:10px;
	text-align: center;
}


/*-------------------------------------------------------------------------------------
top 4column ticket
--------------------------------------------------------------------------------------*/

#top4Column {
    margin: 0 auto;
    padding-bottom: 50px;
    overflow: hidden;
}

#top4Column ul {
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 auto;
    overflow: hidden;
    width: 980px;
}

#top4Column ul li {
    display: block;
    font-size: 18px;
    vertical-align: top;
    transition: all 0.6s;
}

#top4Column ul li.ticket_banner {
    width: 100%;
}

#top4Column ul a {
    background: #fff;
    display: block;
    margin: 0 2px 30px;
    text-decoration: none !important;
    transition: all 0.6s;
    width: -webkit-calc(980px / 4 - 4px);
    width: calc(980px / 4 - 4px);
}

#top4Column ul a:hover li {
    opacity: 0.7;
}

#top4Column ul a li p {
    padding: 0 0.5em 0.2em;
    text-decoration: none !important;
}


#top4Column ul li img {
    height: auto;
    width: 100%;
}


/*-------------------------------------------------------------------------------------
top 1column ticket
--------------------------------------------------------------------------------------*/

#top1Column {
    margin: 0 auto;
    padding-bottom: 50px;
    overflow: hidden;
}

#top1Column ul {
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 auto;
    overflow: hidden;
    width: 980px;
}

#top1Column ul li {
    display: block;
    font-size: 18px;
    vertical-align: top;
    transition: all 0.6s;
}

#top1Column ul li.ticket_banner {
    width: 100%;
}

#top1Column ul a {
    /*background: #fff;*/
    display: block;
    margin: 0 2px 30px;
    text-decoration: none !important;
    transition: all 0.6s;
    width: 980px;
}

#top1Column ul a:hover li {
    opacity: 0.7;
}

#top1Column ul a li p {
    padding: 0 0.5em 0.2em;
    text-decoration: none !important;
}


#top1Column ul li img {
    height: auto;
    width: 100%;
}


/*-------------------------------------------------------------------------------------
他レースバナー
--------------------------------------------------------------------------------------*/

.otherRaceBannerWrap {
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 60px;
    width: 100%;
}

.otherRaceBannerWrap ul {
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 auto;
    overflow: hidden;
    width: 980px;
}

.otherRaceBannerWrap li.otherRaceBanner {
    margin: 0 12px;
    width: 227px;
}

.otherRaceBannerWrap li.otherRaceBanner a {
    text-decoration: none !important;
	color:#231815 !important;
    transition: all .6s;
}

.otherRaceBannerWrap li.otherRaceBanner a:hover {
    opacity: 0.7;
}

.otherRaceBannerWrap li.otherRaceBanner p {
    font-size: 15px;
    font-weight: bold;
    margin-top: 0.1em;
    text-align: center;
}

.otherRaceBannerWrap li.otherRaceBanner dl dt {
    font-size: 15px;
    font-weight: bold;
}

.otherRaceBannerWrap li.otherRaceBanner dl dd {
    font-size: 14px;
}

/*他レースバナー　スライド版*/

#otherRaceBannerWrap_slide{ width:100%; padding: 0 0 30px; overflow: hidden;}
#otherRaceBannerWrap_slide .logo_slide{ width:980px; margin: 0 auto;}
#otherRaceBannerWrap_slide .logo_slide ul{ width:753px; margin: 0 auto;}
#otherRaceBannerWrap_slide .logo_slide ul:after{ content:"."; display:block; clear:both !important; height:0; visibility:hidden;}
#otherRaceBannerWrap_slide .logo_slide ul li{ width: 227px; margin: 0 12px 30px; float: left; display: block;}
#otherRaceBannerWrap_slide .logo_slide ul li p{ font-size: 15px; font-weight: bold; margin-top: 0.1em; text-align: center;}
#otherRaceBannerWrap_slide .logo_slide ul li a{ text-decoration: none !important; transition: all .6s; color:#231815 !important;}
#otherRaceBannerWrap_slide .logo_slide ul li a:hover { opacity: 0.7;}




/*-------------------------------------------------------------------------------------
更新情報
--------------------------------------------------------------------------------------*/

.updateWrap {
    padding: 60px 0 80px;
    text-align: center;
    width: 100%;
	overflow: hidden;
}

.updateWrap .updateTitle {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 10px;
}

.updateWrap ul {
    border-top: 1px solid #231815;
    border-bottom: 1px solid #231815;
    max-height: 310px;
    margin: 0 auto;
    width: 980px;
}

.updateWrap ul li a {
    display: block;
    padding: 7px 0 0;
	color:#231815 !important;
    text-decoration: none !important;
}

.updateWrap ul li a:after {
    border-bottom: 1px dotted #231815;
    content: '';
    display: block;
    margin-top: 10px;
}

.updateWrap ul li:last-child a:after {
    border-bottom: none;
}

.updateWrap ul li {
    display: block;
    font-size: 16px;
    overflow: hidden;
    width: 100%;
}

.updateWrap ul li dl {
    margin: 0 0 0 10px;
    text-align: left;
    text-decoration: none !important;
}

.updateWrap ul li dl dt {
    display: inline-block;
    vertical-align: text-top;
    text-decoration: none !important;
    width: 130px;
}

.updateWrap ul li dl dt:after {
    content: '\00bb';
    margin-left: 6px;
}

.updateWrap ul li dl dd {
    display: inline-block;
    text-decoration: none !important;
    vertical-align: text-top;
    width: -webkit-calc(100% - 140px);
    width: calc(100% - 140px);
}

.updateWrap ul li a:hover dl dd {
    text-decoration: underline !important;
}

.updateWrap .moreBtn {
    background: #fff;
    line-height: 50px;
    margin: 35px auto 0;
    width: 390px;
}

.updateWrap .moreBtn a {
    color: #C31C3B !important;
    display: block;
    font-size: 14px;
    text-decoration: none !important;
    transition: all 0.6s;
}

.updateWrap .moreBtn a:hover {
    background: #C31C3B;
    color: #fff !important;
    display: block;
    text-decoration: none !important;
}

/*-------------------------------------------------------------------------------------
RSS Feed
--------------------------------------------------------------------------------------*/

.rssWrap {
    padding: 60px 0 80px;
    text-align: center;
    width: 100%;
}

.rssWrap .updateTitle {
    font-size: 25px;
    font-weight: 700;
    margin: 0 auto 10px;
    position: relative;
    width: 980px;
}

.rssWrap .updateTitle .rssLogo {
    position: absolute;
    right: 0px;
    top: -10px;
    vertical-align: middle;
}

.rssWrap .updateTitle .rssLogo img {
    height: auto;
    width: 120px;
}

.rssWrap ul {
    border-top: 1px solid #231815;
    border-bottom: 1px solid #231815;
    max-height: 310px;
    margin: 0 auto;
    width: 980px;
}

.rssWrap ul li {
    display: block;
    font-size: 16px;
    overflow: hidden;
    width: 100%;
}

.rssWrap ul li a {
    display: block;
    padding: 7px 0 0;
	color:#231815 !important;
    text-decoration: none !important;
}


.rssWrap ul li a:after {
    border-bottom: 1px dotted #231815;
    content: '';
    display: block;
    margin-top: 10px;
}

.rssWrap ul li:last-child a:after {
    border-bottom: none;
}

.rssWrap ul li {
    display: block;
    font-size: 16px;
    overflow: hidden;
    width: 100%;
}


.rssWrap ul li dl {
    margin: 0 0 0 10px;
    text-align: left;
    text-decoration: none !important;
}

.rssWrap ul li dl dt {
    display: inline-block;
    vertical-align: text-top;
    text-decoration: none !important;
    width: 130px;
}

.rssWrap ul li dl dt:after {
    content: '\00bb';
    margin-left: 6px;
}

.rssWrap ul li dl dd {
    display: inline-block;
    text-decoration: none !important;
    vertical-align: text-top;
    width: -webkit-calc(100% - 140px);
    width: calc(100% - 140px);
}

.rssWrap ul li dl dd:after {
    height: 14px;
    margin-top: 3px;
    width: 14px;
}

.rssWrap ul li a:hover dl dd {
    text-decoration: underline !important;
}



/*-------------------------------------------------------------------------------------
開催概要
--------------------------------------------------------------------------------------*/

.eventOutline {
    margin: 0 auto;
    overflow: hidden;
    padding: 60px 0 80px;
    text-align: center;
    width: 100%;
}

.eventOutline .eventOutlineTitle {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 10px;
}
.eventOutline .eventOutlineTitle .logo{
    width: 400px;
	display: block;
	margin: 0 auto 10px; 
}
.eventOutline .eventOutlineTitle .logo img{
    width: 100%;
}

.eventOutline ul {
    border-top: 1px solid #95989A;
    border-bottom: 1px solid #95989A;
    margin: 0 auto;
    width: 980px;
}

.eventOutline ul li {
    color: #000000;
    display: block;
    padding: 7px 0 0;
    text-decoration: none !important;
}

.eventOutline ul li:after {
    border-bottom: 1px dotted #95989A;
    content: '';
    display: block;
    margin-top: 10px;
}

.eventOutline ul li:last-child:after {
    border-bottom: none;
}

.eventOutline ul li {
    display: block;
    font-size: 16px;
    overflow: hidden;
    width: 960px;
}

.eventOutline ul li dl {
    margin: 0 20px;
    text-align: left;
}

.eventOutline ul li dl dt {
    display: inline-block;
    vertical-align: text-top;
    width: 130px;
}

.eventOutline ul li dl dd {
    display: inline-block;
    vertical-align: text-top;
    width: 780px;
}

.tableCaution{
	width: 980px;
	margin: 10px auto 0;
	text-align: left;
	font-size: 14px;
}



/*-------------------------------------------------------------------------------------
背景色
--------------------------------------------------------------------------------------*/

.bGgray {
    background: rgba(101, 101, 101, 0.03);
}


/*-------------------------------------------------------------------------------------
アクセスTwitter
--------------------------------------------------------------------------------------*/
.ttl_access{ text-align: center; font-size: 25px; font-weight: 700; line-height: 1.3; margin: 0 auto 20px;}
.access_twitter{ width: 600px; margin: 50px auto ; }



/*-------------------------------------------------------------------------------------
自動再生動画
--------------------------------------------------------------------------------------*/
#main_visual .inner { position: relative; }
#main_visual .inner:not(.ended) { width: 100%; height: 0; padding-top: 56.25%;}
#main_visual .inner.ended .mvthumb { display: none;}
#main_visual .inner:not(.ended) .mvthumb,
#main_visual .inner:not(.ended) > iframe { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
#main_visual .inner:not(.ended) #topMainVisual { display: none; opacity: 0;}
#main_visual .inner.ended #topMainVisual{ opacity: 1; }
#main_visual .inner #topMainVisual{ transition: all 0.8s; }



/*-------------------------------------------------------------------------------------
スポンサーリンクエリア
--------------------------------------------------------------------------------------*/
.sposored_link{ width: 546px; margin: 0 auto 10px;}
.sposored_link ul{ width: 546px; display: flex; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; justify-content: space-between; align-items: center; border: none;}
.sposored_link li{ width: 129px !important; border: none; padding: 0; display: inherit;}
.sposored_link li::after{ border: none !important; content: none !important;}
.sposored_link li a{ display: block;}
.sposored_link li img{ width: 129px;}
.sposored_link li a:hover img{ opacity: 0.7; transition: all 0.5s;}


/*-------------------------------------------------------------------------------------
ピックアップ（スライド）
--------------------------------------------------------------------------------------*/
.pickupSlider{ width: 100%; padding: 90px 0 80px; background: #ffffff;}
.pickupSlider .swiper-slide a{ text-decoration: none !important;}
.pickupSlider .swiper-slide .img::after{ content: ""; display: block; width: 93px; height: 93px; position: absolute; top: -30px; right: -20px;}
.pickupSlider .swiper-slide.race .img::after{ background: url("../images/icon-race.png") no-repeat 0 0; background-size: 100%; }
.pickupSlider .swiper-slide.event .img::after{ background: url("../images/icon-event.png") no-repeat 0 0; background-size: 100%; }
.pickupSlider .swiper-slide.ticket .img::after{ background: url("../images/icon-ticket.png") no-repeat 0 0; background-size: 100%; }
.pickupSlider .swiper-slide.news .img::after{ background: url("../images/icon-news.png") no-repeat 0 0; background-size: 100%; }
.pickupSlider .swiper-slide .img{ width: 100%; position: relative; margin-bottom: 10px;}
.pickupSlider .swiper-slide .img img{ width: 100%; display: block;}
.pickupSlider .swiper-slide a .text{ color: #000000; line-height: 1.6; font-size: 18px; font-weight: bold; box-sizing: border-box; padding: 0 10px;}


/*-------------------------------------------------------------------------------------
追従ボタン
--------------------------------------------------------------------------------------*/
.scrollBtn{ position: fixed; right: 0; top: calc(50% - 155px); height: 310px; z-index: 10;}
.scrollBtn a{ display: block;}
.scrollBtn a img{ display: block;}
.scrollBtn .fee{ margin-bottom: 10px;}


/*-------------------------------------------------------------------------------------
ニュース
--------------------------------------------------------------------------------------*/
.newsBgGray{ background: rgba(101, 101, 101, 0.03);}


/*-------------------------------------------------------------------------------------
直近ver.
--------------------------------------------------------------------------------------*/
.justBefore-accessTwitter{ width: 600px; margin: 80px auto 80px;}
.justBefore-accessTwitter .justBefore-accessTwitterTtl{ background: #1da1f2; padding: 15px 15px; font-size: 24px; color: #ffffff; margin: 0 auto; width: 600px; box-sizing: border-box; display: flex; align-items: center; justify-content: space-between;}
.justBefore-accessTwitter .justBefore-accessTwitterTtl .icon { width: 80px; display: block;}
.justBefore-accessTwitter .justBefore-accessTwitterTtl .icon img{ width: 100%; display: block;}
.justBefore-accessTwitter .justBefore-accessTwitterTtl .text{ width: calc( 100% - 95px); display: block; font-weight: bold;}
.justBefore-accessTwitter .justBefore-accessTwitterContent{ width: 600px; margin: 0 auto; border: 1px solid #cccccc; line-height: 1; background: #ffffff; box-sizing: border-box;}

.justBefore-pickup{ padding: 80px 0; margin-top: 80px;}
.justBefore-pickup .category-title{ margin-top: 0; }
.justBefore-pickup .justBefore-scroll{ width: 980px; margin: 0 auto;}
.justBefore-pickup .justBefore-pickupList{ width: 980px; display: flex; flex-wrap: wrap;}
.justBefore-pickup .justBefore-pickupList.wide{ margin-bottom: 60px;}
.justBefore-pickup .justBefore-pickupList.wide li{ width: 320px; margin: 20px 10px 0 0; background: #ffffff;}
.justBefore-pickup .justBefore-pickupList.wide li{ display: block; font-size: 18px; text-align: center; margin: 15px 10px 0 0; color: #C31C3B;}
.justBefore-pickup .justBefore-pickupList.wide li:nth-child(-n+9){ width: 320px; margin: 20px 10px 0 0; background: #ffffff;}
.justBefore-pickup .justBefore-pickupList.wide li:nth-child(-n+3){ margin-top: 0; background: none;}
.justBefore-pickup .justBefore-pickupList.wide li:nth-child(3n){margin-right: 0;}
.justBefore-pickup .justBefore-pickupList.wide li a{ color: #231815 !important; display: flex; text-decoration: none !important; align-items: center; text-align: left;}
.justBefore-pickup .justBefore-pickupList.wide li a img{ display: block; width: 100px;}
.justBefore-pickup .justBefore-pickupList.wide li a p{ display: block; width: calc(100% - 100px); padding: 3px 10px; box-sizing: border-box; font-size: 13px;}
.justBefore-pickup .justBefore-pickupList.wide li a p strong{ display: block;}
.justBefore-pickup .justBefore-pickupList.wide li:nth-child(-n+9) a{ color: #231815 !important; display: block; text-decoration: none !important;}
.justBefore-pickup .justBefore-pickupList.wide li:nth-child(-n+9) a img{ display: block; width: 100%;}
.justBefore-pickup .justBefore-pickupList.wide li:nth-child(-n+9) a p{ display: block; width: 100%; padding: 15px; box-sizing: border-box; font-size: 13px;}
.justBefore-pickup .justBefore-pickupList.wide li:nth-child(-n+9) a p strong{ display: block;}
/*.justBefore-pickup .justBefore-pickupList.small{ margin: 60px auto;}
.justBefore-pickup .justBefore-pickupList.small li{ width: 320px; margin: 20px 10px 0 0; background: #ffffff;}
.justBefore-pickup .justBefore-pickupList.small li:nth-child(-n+3){ margin-top: 0;}
.justBefore-pickup .justBefore-pickupList.small li:nth-child(3n){margin-right: 0;}
.justBefore-pickup .justBefore-pickupList.small li a{ color: #231815 !important; display: flex; text-decoration: none !important; align-items: center;}
.justBefore-pickup .justBefore-pickupList.small li a img{ display: block; width: 100px;}
.justBefore-pickup .justBefore-pickupList.small li a p{ display: block; width: calc(100% - 100px); padding: 10px; box-sizing: border-box; font-size: 13px;}
.justBefore-pickup .justBefore-pickupList.small li a p strong{ display: block;}*/

.justBefore-movie{ padding: 80px 0;}
.justBefore-movie .justBefore-pvList{ width: 980px; margin: 0 auto 60px; display: flex;}
.justBefore-movie .justBefore-pvList li{ width: 300px; margin: 0 40px 0 0;}
.justBefore-movie .justBefore-pvList li:last-child{ margin-right: 0;}
.justBefore-movie .justBefore-pvList li div{ width: 100%; padding-top: 56.25%; position: relative;}
.justBefore-movie .justBefore-pvList li div iframe{ width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
.justBefore-movie .justBefore-digest{width: 460px; margin: 0 auto;}
.justBefore-movie .justBefore-digest div{ width: 100%; padding-top: 56.25%; position: relative;}
.justBefore-movie .justBefore-digest div iframe{ width: 100%; height: 100%; position: absolute; top: 0; left: 0;}

.galleryList{ width: 980px; margin: 80px auto 80px; display: flex; flex-wrap: wrap; }
.galleryList li{ width: calc((100% - 60px) / 4); margin-top: 20px; margin-right: 20px;}
.galleryList li:nth-child(4n){ margin-right: 0;}
.galleryList li:first-child,
.galleryList li:nth-child(2),
.galleryList li:nth-child(3),
.galleryList li:nth-child(4){ margin-top: 0;}
.galleryList li a{ display: block;}
.galleryList li img{ width: 100%;}

.info-Box{ width: 980px; margin: 50px auto; padding: 25px; box-sizing: border-box; border: solid 3px #B20F35; }
.info-Box h3{ font-size: 25px; color: #B20F35; margin-bottom: 20px; text-align: center; line-height: 1.6;}
.info-Box{ font-size: 18px; line-height: 160%; color: #B20F35;}

.cancellationBtn{ background: #e6e6e6; bottom: 0; padding: 10px 0; position: fixed; text-align: center; width: 100%; z-index: 10000;}
.cancellationBtn p{ width: 940px; margin: 0 auto;}
.cancellationBtn p a{ background: #B20F35; color: #fff !important; display: block; font-weight: 700; padding: 20px;}

#page-top { bottom: 114px;}

body{ padding-bottom: 84px !important;}
